Jump to content

[E5440] I keep getting the error (image below)


fwz.mhmd
 Share

Recommended Posts

  • Moderators

If you're doing the update from Appstore, it most likely upgraded to 10.12.4 unless you downloaded the specific combo update.

Anyway, you're running an old version. You'll need to upgrade to latest 2.4k

Always have an USB installer close by for cases like this. 

Do you have dual boot or another running OS X nearby where you could mount the EFI partition to upgrade clover?

Link to comment
Share on other sites

 Share

×
×
  • Create New...